<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">MFRC522 Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classMFRC522.html">MFRC522</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>_chipSelectPin</b> (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>_resetPowerDownPin</b> (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>AnalogTestReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>AutoTestReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>BitFramingReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CollReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>ComIEnReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ComIrqReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>CommandReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ControlReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>CRCResultRegH</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CRCResultRegL</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>CWGsPReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DemodReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>DivIEnReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DivIrqReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>ErrorReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>FIFO_SIZE</b> (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>FIFODataReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>FIFOLevelReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>GsNReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>m_spi</b> (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>MF_ACK</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MF_KEY_SIZE</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>MfRxReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MfTxReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#aeab21496c761cdecb29c69f9f3fa6150">MIFARE_Decrement</a>(byte blockAddr, int32_t delta)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#ab4009cbdd5150b1b3a62084aa2033807">MIFARE_GetValue</a>(byte blockAddr, int32_t *value)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#af9566664f23d4d67efd270e42c3dc723">MIFARE_Increment</a>(byte blockAddr, int32_t delta)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MIFARE_Misc</b> enum name (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a6ed93e88913ea104420f3bb4a88cce52">MIFARE_Read</a>(byte blockAddr, byte *buffer, byte *bufferSize)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a946ba7e7e244f40adcb9f900d8fd3a48">MIFARE_Restore</a>(byte blockAddr)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#ab8c712963189654e9bc368be8783e2ab">MIFARE_SetAccessBits</a>(byte *accessBitBuffer, byte g0, byte g1, byte g2, byte g3)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#af19fc75e9415322fbe89245ed70a784b">MIFARE_SetValue</a>(byte blockAddr, int32_t value)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a16ee66df69fda8a3065bc9218b45de0b">MIFARE_Transfer</a>(byte blockAddr)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a86cb4ad38f61b823dfe97103b1b1f9d6">MIFARE_TwoStepHelper</a>(byte command, byte blockAddr, int32_t data)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a7053e61540b68e6aa5c6cbea308836c4">MIFARE_Ultralight_Write</a>(byte page, byte *buffer, byte bufferSize)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a0dc5fb05769779ec3ed708bd153706b3">MIFARE_Write</a>(byte blockAddr, byte *buffer, byte bufferSize)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>ModeReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ModGsPReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>ModWidthReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a2098ebe85700109b20c5026643f1dad7">PCD_AntennaOff</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a044be037a5f172e9cea7d8ce1dcf32e0">PCD_AntennaOn</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a6c2313c4aa98806cc2bf0e9cca993ec0">PCD_Authenticate</a>(byte command, byte blockAddr, MIFARE_Key *key, Uid *uid)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PCD_CalcCRC</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a7c65647b1d72b6ee7557797322030643">PCD_CalculateCRC</a>(byte *data, byte length, byte *result)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a76193f4f8916f688fe2b7976d0fd1dc2">PCD_ClearRegisterBitMask</a>(PCD_Register reg, byte mask)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PCD_Command</b> enum name (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#acb2b1e74bc49fda2704450a684faa845">PCD_CommunicateWithPICC</a>(byte command, byte waitIRq, byte *sendData, byte sendLen, byte *backData=nullptr, byte *backLen=nullptr, byte *validBits=nullptr, byte rxAlign=0, bool checkCRC=false)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a41c31c6932a59646eeff470c60a4d20d">PCD_DumpVersionToSerial</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PCD_GenerateRandomID</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#aa02ae994a9ebf146475f46fc538cef28">PCD_GetAntennaGain</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PCD_Idle</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#ad681e424fc68a57941bea5702cee05eb">PCD_Init</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a3a14c851e9a2f62956db01d5666c284b">PCD_Init</a>(byte chipSelectPin, byte resetPowerDownPin)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PCD_Mem</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PCD_MFAuthent</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#aa88d28676b3ffb5985af8db35d39077b">PCD_MIFARE_Transceive</a>(byte *sendData, byte sendLen, bool acceptTimeout=false)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PCD_NoCmdChange</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#acb47eb7a05ae58825b4085efeb7a09bb">PCD_NTAG216_AUTH</a>(byte *passWord, byte pACK[])</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a25f052c9c340da34128c365662370b01">PCD_PerformSelfTest</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a4289838c6f24f2d62eb8dc0e7a6647d1">PCD_ReadRegister</a>(PCD_Register reg)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#ae84aeb5b0cab567ac0445ae76c16a86b">PCD_ReadRegister</a>(PCD_Register reg, byte count, byte *values, byte rxAlign=0)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PCD_Receive</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PCD_Register</b> enum name (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a9886678ea0a65021bf602cfb110caa15">PCD_Reset</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PCD_RxGain</b> enum name (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a5ce84dd855f2ae297dd00fafaf62ef78">PCD_SetAntennaGain</a>(byte mask)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#acebb9a90249419f2a53281c4a13727d1">PCD_SetRegisterBitMask</a>(PCD_Register reg, byte mask)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PCD_SoftReset</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a24d3ab7b2170fdfa3f0121a7256f12d9">PCD_StopCrypto1</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PCD_Transceive</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#aaa96aa7ec4f95e0835cb758ad0450d74">PCD_TransceiveData</a>(byte *sendData, byte sendLen, byte *backData, byte *backLen, byte *validBits=nullptr, byte rxAlign=0, bool checkCRC=false)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PCD_Transmit</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#aa5e5825adb4c784d8a5a60242c135fb7">PCD_WriteRegister</a>(PCD_Register reg, byte value)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a846b4b9d0468b62d853b125d4b269054">PCD_WriteRegister</a>(PCD_Register reg, byte count, byte *values)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_CMD_CT</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_CMD_HLTA</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_CMD_MF_AUTH_KEY_A</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_CMD_MF_AUTH_KEY_B</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_CMD_MF_DECREMENT</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_CMD_MF_INCREMENT</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_CMD_MF_READ</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_CMD_MF_RESTORE</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_CMD_MF_TRANSFER</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_CMD_MF_WRITE</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_CMD_REQA</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_CMD_SEL_CL1</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_CMD_SEL_CL2</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_CMD_SEL_CL3</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_CMD_UL_WRITE</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_CMD_WUPA</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_Command</b> enum name (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a3b9a2c6da6505e0ff7b58c37d7aeff37">PICC_DumpDetailsToSerial</a>(Uid *uid)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a20c559f09927a7c5f91295f6158e4342">PICC_DumpMifareClassicSectorToSerial</a>(Uid *uid, MIFARE_Key *key, byte sector)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#aafba2e74124efa2d736c1672ea104190">PICC_DumpMifareClassicToSerial</a>(Uid *uid, PICC_Type piccType, MIFARE_Key *key)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#ac148d28877dd577606a28e9e7e4b6809">PICC_DumpMifareUltralightToSerial</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a6f324d43c6fbbd0e260b171747186037">PICC_DumpToSerial</a>(Uid *uid)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#ac80a18228260bdde07dff5d4ac23bb53">PICC_GetType</a>(byte sak)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a8874921b4ed26c5b73d89c90f76d4933">PICC_HaltA</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a3adca9d3b455c680ebcde3b74c4e567b">PICC_IsNewCardPresent</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#aab1218c71cec9cc17ee3ac8a683df106">PICC_ReadCardSerial</a>()</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a639d27ac072bc0dfa478d0957591afcc">PICC_REQA_or_WUPA</a>(byte command, byte *bufferATQA, byte *bufferSize)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#a4e0ac6edf5e8f6ade351b009278fbbc7">PICC_RequestA</a>(byte *bufferATQA, byte *bufferSize)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMFRC522.html#a7a78c629cb4e1d90cc2d7526b17d6c22">PICC_Select</a>(Uid *uid, byte validBits=0)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_Type</b> enum name (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_TYPE_ISO_14443_4</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_TYPE_ISO_18092</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_TYPE_MIFARE_1K</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_TYPE_MIFARE_4K</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_TYPE_MIFARE_DESFIRE</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_TYPE_MIFARE_MINI</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_TYPE_MIFARE_PLUS</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_TYPE_MIFARE_UL</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_TYPE_NOT_COMPLETE</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PICC_TYPE_TNP3XXX</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>PICC_TYPE_UNKNOWN</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMFRC522.html#ad00a1efcfa6dc203ca885d43f4d02125">PICC_WakeupA</a>(byte *bufferATQA, byte *bufferSize)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>RFCfgReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RxGain_18dB</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>RxGain_18dB_2</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RxGain_23dB</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>RxGain_23dB_2</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RxGain_33dB</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>RxGain_38dB</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RxGain_43dB</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>RxGain_48dB</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RxGain_avg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>RxGain_max</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RxGain_min</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>RxModeReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RxSelReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>RxThresholdReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>SerialSpeedReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Status1Reg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Status2Reg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>STATUS_COLLISION</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>STATUS_CRC_WRONG</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>STATUS_ERROR</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>STATUS_INTERNAL_ERROR</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>STATUS_INVALID</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>STATUS_MIFARE_NACK</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>STATUS_NO_ROOM</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>STATUS_OK</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>STATUS_TIMEOUT</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>StatusCode</b> enum name (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>TCounterValueRegH</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TCounterValueRegL</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>TestADCReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TestBusReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>TestDAC1Reg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TestDAC2Reg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>TestPinEnReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TestPinValueReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>TestSel1Reg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TestSel2Reg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>TModeReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TPrescalerReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>TReloadRegH</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TReloadRegL</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>TxASKReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TxControlReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>TxModeReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TxSelReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>uid</b> (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>UNUSED_PIN</b> (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>VersionReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>WaterLevelReg</b> enum value (defined in <a class="el" href="classMFRC522.html">MFRC522</a>)</td><td class="entry"><a class="el" href="classMFRC522.html">MFRC522</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
